<ng-container *ngIf="currentTheme !== themeEnum.olos"></ng-container>
<div *ngIf="currentTheme === themeEnum.yareta"
     class="funding-org-and-developped-by"
>
  <div class="funding-org">
    <h1 class="title">{{'home.partner.fundingOrganizations' | translate}}</h1>
    <div class="list-logo-wrapper">
      <dlcm-home-partner-image *ngFor="let image of listFundingOrg"
                               [image]="image"
                               class="image-wrapper"
      ></dlcm-home-partner-image>
    </div>
  </div>
  <div class="developped-by">
    <h1 class="title">{{'home.partner.developpedBy' | translate}}</h1>
    <div class="list-logo-wrapper">
      <dlcm-home-partner-image *ngFor="let image of listDeveloppedBy"
                               [image]="image"
                               class="image-wrapper"
      ></dlcm-home-partner-image>
    </div>
  </div>
</div>
<div *ngIf="currentTheme === themeEnum.dlcm"
     class="project-members"
>
  <h1 class="title">{{'home.partner.projectMembers' | translate | translatePlural:listProjectMembers.length}}</h1>
  <div class="list-logo-wrapper">
    <dlcm-home-partner-image *ngFor="let image of listProjectMembers"
                             [image]="image"
                             class="image-wrapper"
    ></dlcm-home-partner-image>
  </div>
</div>
<div *ngIf="currentTheme === themeEnum.dlcm"
     class="partner"
>
  <h1 class="title">{{'home.partner.partners' | translate}}</h1>
  <div class="list-logo-wrapper">
    <dlcm-home-partner-image *ngFor="let image of listPartners"
                             [image]="image"
                             class="image-wrapper"
    ></dlcm-home-partner-image>
  </div>
</div>
